package com.xhkjedu.sapi;

import com.xhkjedu.sapi.config.ConfigKey;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import tk.mybatis.spring.annotation.MapperScan;

@SpringBootApplication(scanBasePackages = "com.xhkjedu")
@MapperScan(basePackages = {"com.xhkjedu.sapi.mapper"})
public class SapiApplication {

    public static void main(String[] args) {
        SpringApplication.run(SapiApplication.class, args);
        System.out.println("构建号：" + ConfigKey.buildnum);
    }

}
